#u83,#u85,#u87
{
	position: relative;
}

#u69-4
{
	color: #242D5E;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u70-4
{
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u70-4:hover
{
	border-color: #242D5E;
	background-color: transparent;
}

#u71-4
{
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u71-4:hover
{
	border-color: #242D5E;
	background-color: transparent;
}

#u72-4
{
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u72-4:hover
{
	border-color: #242D5E;
	background-color: transparent;
}

#u70-4.MuseLinkActive,#u71-4.MuseLinkActive,#u72-4.MuseLinkActive
{
	border-color: #7F7F7F;
	background-color: #E4E4E4;
}

#u73-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u80-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u74-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u70-4.MuseLinkActive p,#u71-4.MuseLinkActive p,#u72-4.MuseLinkActive p,#u80-4.MuseLinkActive p,#u74-4.MuseLinkActive p
{
	text-align: center;
}

#u79,#u82,#u76,#u81,#u77,#u78
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #678059;
	position: relative;
}

#u75-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u73-4.MuseLinkActive,#u80-4.MuseLinkActive,#u74-4.MuseLinkActive,#u75-4.MuseLinkActive
{
	background-color: #E4E4E4;
}

